<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="MMY-r2-5zp">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--File New From URL View Controller-->
        <scene sceneID="Huw-pf-wTx">
            <objects>
                <viewController storyboardIdentifier="FileNewFromURLViewController" id="MMY-r2-5zp" customClass="FileNewFromURLViewController" customModule="cloudee_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="EKN-1W-yt5">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UW8-e2-Kzo" customClass="HoshiTextField" customModule="TextFieldEffects">
                                <rect key="frame" x="44" y="123" width="326" height="64"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="64" id="pEH-KP-oNM"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YbK-RA-Fql">
                                <rect key="frame" x="44" y="56" width="326" height="23"/>
                                <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="20"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EKY-eW-ZAm">
                                <rect key="frame" x="0.0" y="211" width="414" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="8Bv-ca-dd3"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MwR-ZE-xhC" customClass="SimpleButton" customModule="cloudee_ios" customModuleProvider="target">
                                <rect key="frame" x="44" y="431" width="326" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="egX-Ph-zAi"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="color" keyPath="normalColor">
                                        <color key="value" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="canceledColor">
                                        <color key="value" red="0.85882352939999995" green="0.85882352939999995" blue="0.85882352939999995" alpha="1" colorSpace="calibratedRGB"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="string" keyPath="text" value="Login"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="gJM-MJ-ovJ"/>
                        <constraints>
                            <constraint firstItem="MwR-ZE-xhC" firstAttribute="top" secondItem="EKY-eW-ZAm" secondAttribute="bottom" constant="20" id="2WJ-hs-90N"/>
                            <constraint firstItem="gJM-MJ-ovJ" firstAttribute="trailing" secondItem="EKY-eW-ZAm" secondAttribute="trailing" id="E6i-vk-W9j"/>
                            <constraint firstItem="MwR-ZE-xhC" firstAttribute="leading" secondItem="gJM-MJ-ovJ" secondAttribute="leading" constant="44" id="Md9-gw-b0B"/>
                            <constraint firstItem="YbK-RA-Fql" firstAttribute="leading" secondItem="gJM-MJ-ovJ" secondAttribute="leading" constant="44" id="P9E-cZ-fwM"/>
                            <constraint firstItem="YbK-RA-Fql" firstAttribute="top" secondItem="gJM-MJ-ovJ" secondAttribute="top" constant="12" id="Q6N-xv-YOM"/>
                            <constraint firstItem="EKY-eW-ZAm" firstAttribute="top" secondItem="UW8-e2-Kzo" secondAttribute="bottom" constant="24" id="W5q-Oy-HUN"/>
                            <constraint firstItem="gJM-MJ-ovJ" firstAttribute="trailing" secondItem="YbK-RA-Fql" secondAttribute="trailing" constant="44" id="WSQ-U7-cWw"/>
                            <constraint firstItem="gJM-MJ-ovJ" firstAttribute="trailing" secondItem="MwR-ZE-xhC" secondAttribute="trailing" constant="44" id="YQS-nE-2jd"/>
                            <constraint firstItem="EKY-eW-ZAm" firstAttribute="leading" secondItem="gJM-MJ-ovJ" secondAttribute="leading" id="YYQ-A0-vWk"/>
                            <constraint firstItem="UW8-e2-Kzo" firstAttribute="leading" secondItem="gJM-MJ-ovJ" secondAttribute="leading" constant="44" id="eyH-v0-Yav"/>
                            <constraint firstItem="gJM-MJ-ovJ" firstAttribute="trailing" secondItem="UW8-e2-Kzo" secondAttribute="trailing" constant="44" id="mcj-Mm-HGJ"/>
                            <constraint firstItem="UW8-e2-Kzo" firstAttribute="top" secondItem="YbK-RA-Fql" secondAttribute="bottom" constant="44" id="rd6-MG-oZf"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="uae-0S-j2V"/>
                    <connections>
                        <outlet property="mediaPickCollectionViewContainer" destination="EKY-eW-ZAm" id="lkJ-sq-dfw"/>
                        <outlet property="mediaPickCollectionViewContainerHeightConstraint" destination="8Bv-ca-dd3" id="eXK-Ia-VFM"/>
                        <outlet property="submitButton" destination="MwR-ZE-xhC" id="U4K-9m-fpl"/>
                        <outlet property="titleLabel" destination="YbK-RA-Fql" id="I6Y-56-rAn"/>
                        <outlet property="urlField" destination="UW8-e2-Kzo" id="2Pq-eg-jKr"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9tl-AP-fCP" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2081.159420289855" y="120.53571428571428"/>
        </scene>
    </scenes>
    <designables>
        <designable name="UW8-e2-Kzo">
            <size key="intrinsicContentSize" width="5" height="22"/>
        </designable>
    </designables>
</document>
